UbuntuUpdates.org

Package "firefox-locale-kab"

This package belongs to a PPA: Ubuntu Mozilla Security

Name: firefox-locale-kab

Description:

Kabyle language pack for Firefox

Latest version: 67.0+build2-0ubuntu0.16.04.1
Release: xenial (16.04)
Level: base
Repository: main
Head package: firefox

Links

Save this URL for the latest version of "firefox-locale-kab": https://www.ubuntuupdates.org/firefox-locale-kab


Download "firefox-locale-kab"


Other versions of "firefox-locale-kab" in Xenial

Repository Area Version
security main 66.0.5+build1-0ubuntu0.16.04.1
updates main 66.0.5+build1-0ubuntu0.16.04.1
PPA: Mint upstream 66.0.3+linuxmint1+rosa
PPA: Mint upstream 66.0.5+linuxmint1+sylvia
PPA: Mint upstream 66.0.3+linuxmint1+rosa
PPA: Mint upstream 66.0.3+linuxmint1+rosa
PPA: Firefox Aurora 67.0~b2+build1-0ubuntu0.16.04.1
PPA: Mint upstream 66.0.3+linuxmint1+rosa
PPA: Mint upstream 66.0.5+linuxmint1+sylvia
PPA: Mint upstream 66.0.5+linuxmint1+tessa
PPA: Mozilla Team Firefox Next 67.0~b19+build1-0ubuntu0.16.04.1
PPA: Mint upstream 66.0.5+linuxmint1+sylvia
PPA: Mint upstream 66.0.5+linuxmint1+sylvia

Changelog

Version: 67.0+build2-0ubuntu0.16.04.1 2019-05-17 17:08:28 UTC

 firefox (67.0+build2-0ubuntu0.16.04.1) xenial; urgency=medium
 .
   * New upstream stable release (67.0build2)

Source diff to previous version

Version: 67.0+build1-0ubuntu0.16.04.1 2019-05-15 04:11:31 UTC

 firefox (67.0+build1-0ubuntu0.16.04.1) xenial; urgency=medium
 .
   * New upstream stable release (67.0build1)
 .
   [ Olivier Tilloy ]
   * Re-enable and update debian/patches/unity-menubar.patch
 .
   [ Rico Tzschichholz ]
   * Update patches
     - debian/patches/partially-revert-google-search-update.patch
     - debian/patches/mark-distribution-search-engines-as-read-only.patch
     - debian/patches/support-coinstallable-trunk-build.patch
     - debian/patches/cleanup-old-distribution-search-engines.patch
     - debian/patches/ubuntu-ua-string-changes.patch
     - debian/patches/armhf-disable-unaligned-fp-access-emulation.patch
   * Bump build-dep on rustc >= 1.32.0 and cargo >= 0.33
   * Update cbindgen to 0.8.4
     - debian/build/create-tarball.py

Source diff to previous version

Version: 66.0.5+build1-0ubuntu0.16.04.1 2019-05-08 11:09:18 UTC

 firefox (66.0.5+build1-0ubuntu0.16.04.1) xenial; urgency=medium
 .
   * New upstream stable release (66.0.5build1)

Source diff to previous version

Version: 66.0.4+build3-0ubuntu0.16.04.1 2019-05-06 13:07:47 UTC

 firefox (66.0.4+build3-0ubuntu0.16.04.1) xenial; urgency=medium
 .
   * New upstream stable release (66.0.4build3) (LP: #1827727)

Source diff to previous version
1827727 All plugins disabled due to expired cert

Version: 66.0.3+build1-0ubuntu0.16.04.1 2019-04-10 15:08:11 UTC

 firefox (66.0.3+build1-0ubuntu0.16.04.1) xenial; urgency=medium
 .
   * New upstream stable release (66.0.3build1)




About   -   Send Feedback to @ubuntu_updates